Issue #10 invalid

django trunk, python 2.5 and revision 102

created an issue

Updated to the latest trunk and revision 102 of django_authopenid - then it presented this problem. Can't figure out what has happened in the new version that causes this problem. I have had to use older version (0.9.4) to get my site back up and running. Any ideas would be greatly appreciated.



Traceback (most recent call last):

File "/Library/Python/2.5/site-packages/django/core/servers/", line 278, in run self.result = application(self.environ, self.start_response)

File "/Library/Python/2.5/site-packages/django/core/servers/", line 635, in call return self.application(environ, start_response)

File "/Library/Python/2.5/site-packages/django/core/handlers/", line 230, in call self.load_middleware()

File "/Library/Python/2.5/site-packages/django/core/handlers/", line 40, in load_middleware mod = import_module(mw_module)

File "/Library/Python/2.5/site-packages/django/utils/", line 35, in import_module import(name)

File "/Library/Python/2.5/site-packages/savoy/third_party/django_authopenid/", line 53, in <module> DjangoOpenIDStore = load_store(settings.OPENID_STORE)

File "/Library/Python/2.5/site-packages/savoy/third_party/django_authopenid/", line 44, in load_store raise ImproperlyConfigured('Error importing openid store %s: "%s"' % (module, e))

ImproperlyConfigured: Error importing openid store django_authopenid.openid_store: "No module named openid_store" }}}

Comments (4)

  1. Benoit Chesneau repo owner

    I can't reproduce it here, tried on 2 fresh install with python2.5 and latest django trunk. Last tip here is 122 anyway. Could you try with it ?

    It may be cause by your installation, There have been lot of changes since 0.9.4.

  2. Log in to comment